.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: AvantGardeGothicBook;
}

.header{
	display: flex;
	flex: 1 1 100%;
	flex-wrap: wrap;
	height: auto;
	color: #ee3e89;
	color: var(--main-color);
	padding:0;
	margin: 1.5em 0;
}
.header:after{
	content: ' ';
	padding-bottom: 1.5em;
	flex-grow: 70;
	min-width: 10px;
	background-repeat: repeat-x;
	background-position-y: bottom;
	background-size: auto 41px;
	background-color: #FFF;
}
.body--ios .header:after{
	flex-grow:70;

}
.header__content{
	background-repeat: repeat-x;
	background-position-y: 19px;
	background-size: 8px 40px;
	background-color: #FFF;
	padding-left: 1.5em;
	padding-bottom: 1em;
	padding-right: 8em;
	flex-wrap: wrap;
	display: flex;
}
.header__heading{
    display: block;
	width: auto;
    margin: 0 0 0 0;
    line-height: 75px;
}
.body--ios .header__heading{
	white-space: nowrap;
}

.header--wrapped:after{
    height:40px;
}
.header--wrapped .header__content {
    background: none;
}

.banner{
	min-height: 450px;
	flex: 1 0 100%;
	transition: all ease 1s;
	background-position: center center;
	-webkit-background-size: local;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.body--ios .banner{
	background-attachment: scroll;
}

@media screen and (-ms-high-contrast: none), screen and (-ms-high-contrast: active){
	.row__header{
		overflow:hidden;
	}
	.row__header:after{  
		display:block;
		width:100%;
	}
}